body {
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  line-height: 1.8;
  color: #565656;
  background-color: #ffffff;
}

@media print {
  *:after {
    box-shadow: none !important;
  }
}

a {
  color: #f67280;
}
a:hover,
a:focus {
  color: #f67280;
}

hr {
  margin-top: 23px;
  margin-bottom: 23px;
  border-top: 1px solid #ffffff;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: 'Karla', sans-serif;
  font-size: 35px;
}

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small,
.h1 small,
.h2 small,
.h3 small,
.h4 small,
.h5 small,
.h6 small,
h1 .small,
h2 .small,
h3 .small,
h4 .small,
h5 .small,
h6 .small,
.h1 .small,
.h2 .small,
.h3 .small,
.h4 .small,
.h5 .small,
.h6 .small {
  font-weight: normal;
  line-height: 1;
  color: #9a9a9a;
}
h1,
.h1,
h2,
.h2,
h3,
.h3 {
  margin-top: 23px;
  margin-bottom: 11.5px;
}

small,
.small {
  font-size: 92%;
}

.text-muted {
  color: #9a9a9a;
}
.text-primary {
  color: #f67280;
}
a.text-primary:hover {
  color: #f34255;
}


.bg-primary {
  color: #fff;
  background-color: #f67280;
}
a.bg-primary:hover {
  background-color: #f34255;
}

.page-header {
  padding-bottom: 10.5px;
  margin: 46px 0 23px;
  border-bottom: 1px solid #ffffff;
}

/* ------------------------------------------------------------ */

/**
 * Buttons
 */
.btn-default {
  border-radius: 19.5px;
  border: 2px solid #9a9a9a;
  background: transparent;
  color: #9a9a9a;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default:active:focus {
  border-color: #8d8d8d;
  background: rgba(0, 0, 0, 0);
  color: #8d8d8d;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
}
.btn-primary {
  border-radius: 19.5px;
  border: 2px solid #f67280;
  background: #f67280;
  color: white;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:active:focus {
  border-color: #f45a6a;
  background: #f45a6a;
  color: #f2f2f2;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
}
.btn-lg,
.btn-group-lg > .btn {
  border-radius: 23.5px;
  font-size: 13px;
}
.btn-sm,
.btn-group-sm > .btn {
  border-radius: 18.5px;
}
.btn-xs,
.btn-group-xs > .btn {
  border-radius: 14.5px;
}

/**
 * Forms
 */
/* Form controls */
.form-control,
.form-control:focus,
.has-error .form-control,
.has-error .form-control:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.has-error .form-control,
.has-error .form-control:focus {
  border-color: #f67280;
}
/* Form alternative */
.form_alt .form-control {
  border: 0;
  background: rgba(0, 0, 0, 0.2);
  color: white;
  box-shadow: rgba(255, 255, 255, 0.3) 0px 0px 1px 0px, rgba(0, 0, 0, 0.3) 0px 0px 2px 0px inset;
}
.form_alt .form-control::-moz-placeholder {
  color: rgba(255, 255, 255, 0.5);
  opacity: 1;
}
.form_alt .form-control:-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.5);
}
.form_alt .form-control::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.5);
}
.form_alt .btn {
  border-radius: 3px;
  box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 1px 0px;
}

/**
 * General structure
 */
html,
body {
  height: 100% !important;
}
.wrapper {
  position: relative;
  background: white;
}
.heading,
.heading__sub {
  text-align: center;
}
.heading {
  position: relative;
  margin-top: 80px;
  margin-bottom: 80px;
  text-transform: uppercase;
  font-weight: 700;
}
.heading + .heading__sub {
  margin-top: -40px;
  margin-bottom: 80px;
  color: #9a9a9a;
}
.heading__sub + .heading__btn {
  margin-top: -40px;
  margin-bottom: 40px;
}
.heading_left {
  text-align: left;
}
.heading_left + .heading__sub {
  text-align: left;
}
.section {
  padding-bottom: 40px;
  border-bottom: 1px solid #eee;
}
.section_alt {
  background: #f5f5f5;
}
/* Same height columns */
.row-same-height {
  display: table;
  width: 100%;
  table-layout: fixed;
}
@media (min-width: 768px) {
  .col-sm-height {
    display: table-cell;
    float: none !important;
  }
}
.col-middle {
  vertical-align: middle;
}

/**
 * Subscribe
 */
#subscribe {
  position: relative;
  background-image: -webkit-linear-gradient(top, #6c5b7b 0%, #355c7d 100%);
  background-image: -o-linear-gradient(top, #6c5b7b 0%, #355c7d 100%);
  background-image: linear-gradient(to bottom, #6c5b7b 0%, #355c7d 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6c5b7b', endColorstr='#ff355c7d', GradientType=0);
  color: white;
}
.subscribe__form {
  margin-top: -40px;
  padding-bottom: 40px;
  text-align: center;
}
.subscribe__form .form-control {
  font-size: 13px;
}
.subscribe__form .btn {
  width: 100%;
  margin-left: 2px;
  padding: 8px 16px;
}
@media (min-width: 768px) {
  .subscribe__form .btn {
    width: auto;
  }
}
/**
 * Contact form
 */
.contact__form {
  margin-bottom: 40px;
}
/* Alert message */
.contact-form__alert {
  display: none;
}
.contact-form__alert.alert-success {
  display: block;
  margin-bottom: 40px;
  text-align: center;
}
/* Messages Block */
.message-block {
    margin-top: 25px;
    text-align: center;
}
/* Ok messages */
.has-ok {
    color: #4F8A10;
    background-color: #DFF2BF;
    padding: 1px;
}
/* Error messages */
.has-error {
    color: #d9534f;
    background-color: #FFBABA;
    padding: 1px;
}

/**
 * Coming soon
 */
.coming-soon__wrapper {
  position: relative;
  min-height: 100%;
  background: url(../img/bg_1.jpg) center center / cover no-repeat;
  color: rgba(255, 255, 255, 0.6);
}
.coming-soon__wrapper::before {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-image: -webkit-linear-gradient(top, rgba(108, 91, 123, 0.8) 0%, rgba(53, 92, 125, 0.8) 100%);
  background-image: -o-linear-gradient(top, rgba(108, 91, 123, 0.8) 0%, rgba(53, 92, 125, 0.8) 100%);
  background-image: linear-gradient(to bottom, rgba(108, 91, 123, 0.8) 0%, rgba(53, 92, 125, 0.8) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc6c5b7b', endColorstr='#cc355c7d', GradientType=0);
  content: "";
}
@media (min-width: 768px) {
  .coming-soon__wrapper {
    min-height: none;
    height: 100%;
  }
}
.coming-soon__table {
  display: table;
  width: 100%;
  height: 100%;
}
.coming-soon__table-cell {
  display: table-cell;
  vertical-align: middle;
}
.coming-soon__heading {
  color: white;
}
.heading + .coming-soon-heading__sub {
  margin-top: -60px;
  margin-bottom: 40px;
  color: rgba(255, 255, 255, 0.6);
}
.coming-soon__footer {
  margin-top: 40px;
  margin-bottom: 80px;
}
.coming-soon__footer button {
  width: 100%;
}
@media (min-width: 768px) {
  .coming-soon__footer button {
    width: auto;
  }
}